Error

two or more packages specified (duplicity oldoldstable)